.container #pg-60-2 a{
   
}
.container #pg-60-2 a:hover{
    
}
.post-4021 a {
    color: #e2056e;
}
.post-4021 a:hover {
    color: #e2056e75;
}
.page-id-432 a{
    color: #e2056e;
}
.page-id-432 a:hover{
    color: #e2056e75; 
}

#slide-134-layer-1,
#slide-131-layer-1,
#slide-126-layer-1{
    width: 390px;
    white-space: normal !important;
}

a.slider-link{
    color: #fff;
    text-decoration: underline;
  font-family: 'DINPro-Light' !important ;
  margin-top: 3px !important;
}

/*.tp-bullets{
    left: 88%!important;
    top: 85% !important;
}*/

.hesperiden .tp-bullet{
    width: 5px !important;
    height: 5px !important;
    background: transparent !important; 
    border: 1px solid #fff !important;
    -moz-border: 1px solid #fff !important;
    -webkit-border: 1px solid #fff !important;
}

.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected{
    background: #fff !important;
}

/*vijay starts*/

.home header{   
    position: absolute;
    background-color:rgba(255,255,255, 0.95);
    z-index:100;
    width: 100%;
}
header{
  background-color:#ffffff;
}
.menu-rgt-sec {
    float: right;
    margin-top: 7px;
}
.menu-rgt-sec li{
  font-size:12px;
  padding: 10px 10px;
  float:left;
  letter-spacing: 0.5px;  
}
.menu-rgt-sec li span{
   color:#133b67;
} 
.contact, .contact a {
    color:#779bc5;
}  
.switcher .option::-webkit-scrollbar-thumb {
    background-color: #941D5B !important;
}
 .switcher .option::-webkit-scrollbar-track{
  background-color: #941D5B !important;
  } 
.switcher .option{
  position:absolute !important;
  
}
#top-header .switcher .option{
  right: 124px;
}
.switcher .option a{
color:#2b3e66 !important;
font-size:11px !important;
padding: 2px 5px !important;
}
#mega-menu-top-bar >li >ul.mega-sub-menu{
    min-height:189px!important;
  padding: 20px 0 !important;
  margin-top:0px !important;
}  
#mega-menu-wrap-top-bar #mega-menu-top-bar li.mega-menu-item > ul.mega-sub-menu > li > ul.mega-sub-menu{
  display:none;
  position: absolute;
  left: 220px;
  top: 0;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar li.mega-menu-item > ul.mega-sub-menu > li:hover > ul.mega-sub-menu{
  display:block;
}
#mega-menu-item-92 ul, #mega-menu-item-2503 ul, #mega-menu-item-2500 ul, #mega-menu-item-2501 ul, #mega-menu-item-2504 ul, #mega-menu-item-2502 ul, #mega-menu-item-2505 ul, .mega-sub-menu{
    background-color:transparent !important;
}

/*#mega-menu-item-92 ul,
#mega-menu-item-2503 ul, #mega-menu-item-2500 ul{
    background-color:#8f1e59 !important;
}

#mega-menu-item-2501 ul,
#mega-menu-item-2504 ul{
    background:#153b64 !important;
}
#mega-menu-item-2502 ul,
#mega-menu-item-2505 ul{    
    background:#4b85b6 !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li > .mega-sub-menu{ 
  position:fixed !important;
}*/
.new{
    min-height: 189px;
    position: absolute;
    width: 100%;
    top: 93px;
  opacity:0;
  -webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}
.new.megenta{
  opacity:1;
  background-color: #8f1e59;
}
.new.dark-blue{
  background-color:#153b64;
  opacity:1;
  height:auto;
}
.new.light-blue{
  background-color:#4b85b6;
  opacity:1;
  height:auto;

}
#mega-menu-item-2501 > ul>  li{
  padding:15px 15px 15px 66px!important;
}  
#mega-menu-item-2502 ul li{
  padding:15px 15px 15px 168px!important;
}
#mega-menu-item-2503 ul li{
  padding:15px 15px 15px 257px!important;
}
#mega-menu-item-2504 ul li{
  padding:15px 15px 15px 405px!important;
}
#mega-menu-item-2505 ul li{
  padding:15px 15px 15px 500px!important;
}



.navbar-inverse{
    background-color:transparent !important;
}
.navbar-nav > li > a {
    color:#0d46e2 !important;
}


.navbar-inverse {
    padding-bottom:0px !important;
    padding-top: 0px !important;
}
body{
   font-family: 'DINPro-Regular' !important;
}

#post-119 header h1{
  display:none;
  
}
/*ul#mega-menu-top-bar li:last-child{
    float:right !important; 
} */

.switcher a img{
  display:none !important;
}


.switcher .selected a{
  border:none !important;
  color:#133b67 !important;
  font-size:10px!important;
  background-color: transparent !important;
  padding:0 0 !important;  
} 
.switcher{
  width:57px !important;
  line-height:14px !important;
}
.switcher .selected a{
    
    width:55px !important;    
      /*background:url(https://courtnetwork.com.au//wp-content/uploads/2017/10/arrow-purple.png) 40px center no-repeat !important;*/
    background:none;
    
}
.switcher .selected a:hover {
    /*background:url(https://courtnetwork.com.au//wp-content/uploads/2017/10/arrow-purple.png) 40px center no-repeat !important;*/
  background:none;
}
.switcher .selected{
  background: transparent !important;
  margin-bottom:3px;
    margin-top: 1px;
}
.switcher .selected:hover{
  background: transparent !important;
}
.main-rfl-section{
  padding-top:8px !important;
}

.footer-lang .switcher{
  width:60px !important;
  text-align:right !important;
}


.footer-lang .switcher .selected a{
    position:relative;
    width:52px !important;    
      background-image:none !important;
    background:none !important;
    background-size: 6px 4px !important;
}
.footer-lang .switcher .selected a:before {
    content: '\f140';
    position: absolute;
    left: -2px;
    font-family: dashicons;
    color: #133b67;
    font-size: 15px;
}
.footer-lang .switcher .selected a:hover {
    background-image:url(https://courtnetwork.com.au//wp-content/plugins/gtranslate/arrow_down.png) 0px center no-repeat !important;
  
}
.footer-lang .switcher .option a{
  text-align:left;
  color:#ffffff !important;
}



.top-referral{
  padding-top:10px;    
}

.top-btn-referral{
    background-color: #941d5b;
    color: #f6edf2 !important;
    padding:5px 9px 5px 9px;
    line-height:12px;
    font-size:10px;
  float:right;
}

.top-btn-referral:hover{
    color:#fff !important;
}

.navbar-brand{
  padding:0px !important;
}




.navbar{    
  border:none !important;
} 




#footer{  
  padding-top:0px !important;
  padding-bottom:5px !important;
  background-image: url("https://courtnetwork.com.au//wp-content/uploads/2018/03/pink-shadow-image.png") !important;
    background-color: #fff !important;
  background-position: center center;  
  margin-top:50px;
  background-size: cover;
}

.parent-pageid-60 #footer,.page-id-2548 #footer, .page-id-2032 #footer{  
  background-image: url('https://courtnetwork.com.au//wp-content/uploads/2018/03/blue-shadow-image.png') !important;
  margin-top:50px;
}

.footer-section-1 .menu-rgt-sec{
    margin-top: 0;
}

.footer-section-1 .menu-rgt-sec li:nth-child(4){
    padding-top: 9px;
}

.footer-sec-1-2{
  background:rgba(255, 255, 255,0.85) ;
  border-top: 1px solid #fff;    
}

.footer-section-1{
      border-bottom: 1px solid #999999;
}
.footer-section-1 .bottom-referral{
   padding:5px 0 0 0 !important;

   }  
 
  .bottom-member-btn{
    color:#133b67 !important;
    } 
  .bottom-member-btn:hover{
    color:#133b67 !important;
    }
    
  



.copyright {
    color: #133b67;
    font-size: 13px;
    font-weight: bold;
    padding-right: 30px;
    padding-top: 145px;
    text-align: right;
}
.footer-container {
    max-width: 1240px;
    margin: auto;
}
.menu{
  display: inline-flex;
   font-size:12px;
       font-weight: bold;
}

.menu li{

   padding:0 42px 0 0;
   font-size:13px;
}

.menu li a{
   color:#133b67;
}
.menu li a:hover {
    color: rgba(10,22,74,0.5);
}
@font-face {
  font-family: 'DINPro-Light';
  src: url('./fonts/DINPro-Light.eot') format('embedded-opentype'),  url('./fonts/DINPro-Light.otf')  format('opentype'),
       url('./fonts/DINPro-Light.woff') format('woff'), url('.fonts/DINPro-Light.ttf')  format('truetype'), url('./fonts/DINPro-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINPro-Regular';
  src: url('./fonts/DINPro-Regular.eot') format('embedded-opentype'),  url('./fonts/DINPro-Regular.otf')  format('opentype'),
       url('./fonts/DINPro-Regular.woff') format('woff'), url('./fonts/DINPro-Regular.ttf')  format('truetype'), url('./fonts/DINPro-Regular.svg#DINPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINPro-Bold';
  src: url('./fonts/DINPro-Bold.eot') format('embedded-opentype'),  url('https://courtnetwork.com.au//wp-content/themes/Court-child/fonts/DINPro-Bold.otf')  format('opentype'),
       url('./fonts/DINPro-Bold.woff') format('woff'), url('./fonts/DINPro-Bold.ttf')  format('truetype'), url('./fonts/DINPro-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.navbar-collapse .mega-menu-link{
 font-family: 'DINPro-Regular' !important;  
}
p, h1, h2, h3, h4, h5, h6, div, span, a{
 font-family: 'DINPro-Regular' !important;  
 font-weight:normal !important;
}
.container{
  max-width: 798px;
}
.cta-one{
    color: #081E3D;
    font-size: 18px;
    line-height: 24px;
}
.cta-one a {

    display: inline-block;
    font-size: 13.22px;
    margin-top: 30px;
    text-decoration: underline;
}
.cta-one.panel-widget-style .textwidget a:hover {
	color: #e2056e;
	opacity: 0.5;
}
.cta-text {
    margin-bottom: 24px;
}
.cta-text.cta-text-two {
    margin-bottom: 48px;
}
#mega-menu-top-bar > li:last-child > a, .menu-rgt-sec li{
  padding-right:0px !important;
}
.two-grid-cta  .so-panel{
  margin-bottom:0px !important;
}
.cta-head{
    color: #081E3D;
    font-size: 19.2px;
}
.cta-head-text{
    color: #081E3D;
    font-size: 13.22px;
    margin: 40px 0;
    padding-right: 40px;
}
.cta-head-text.cta-head-text2{
  min-height: 95px;
}
.read-more a{
    font-size: 13.22px;
    text-decoration: underline;
}
.cta-head.gap-top{
  margin-top:65px;
}
.follow-us-linkdn .cta-head.gap-top{
  margin-top:20px;
}
.victim-sup-1 .cta-head.gap-top{
  margin-top:20px;
}
.follow-us-linkdn .cta-head-text{
  margin:16px 0px !important;
}
.victim-sup-1 .cta-head-text{
  margin:16px 0px !important;
}

.victim-sup-1, .follow-us-linkdn{
  position:relative;
}
.victim-sup-1 .widget-title, .follow-us-linkdn .widget-title, 
.victim-sup-1 .widgettitle, .follow-us-linkdn .widgettitle{
  top:0px;
  left:0px;
}
.follow-us-linkdn .read-more a, .victim-sup-1 .read-more a {
    color: #081E3D;
}
/*.follow-us-linkdn .textwidget .read-more a:hover, .victim-sup-1 .textwidget .read-more a:hover {
	color: #081E3D !important;
    opacity: 0.5;
}*/
/*css-------------13-2-2018---------------*/
.our-volunteer-txt-link{
   pointer-events: painted;
  
} 
/*css-------------14-2-2018---------------*/ 
 .directory-grid h5 {
    color: #0a164a !important;
    margin-top: 0;
}

/*css-------------15-2-2018---------------*/
.download-pdf a{
  background-color:none !important;
  border:none !important;
  background:none;
  text-shadow: none;
  width:auto;
  font-size:100%;
  text-shadow: none;
  height:auto;
  line-height:100%;
}
.download-pdf a:hover{
  background-color:none;
  background:none;
}
.download-pdf .emd_dl_red_darker {
  box-shadow:none;
  -webkit-box-shadow:none;
}


/*  css 3-10-2017 court network login */

.court-net-login{
backgrounf:#f2f3f4;  
/*padding-top:25px;
padding-bottom:25px;*/
}
 .court-net-login label{ 
      line-height: 3.5;
    text-align: right;
 }
input[type=email], input[type=password],input[type=text] {
    width: 100%;
    padding:7px 12px !important;
    margin: 8px 0;
    display: inline-block;
    border:0;
    box-sizing: border-box;
  outline:none;
}
#vol-registration-form input[type=email], #vol-registration-form input[type=password],#vol-registration-form input[type=text], #vol-registration-form input[type=email] {
 margin: 5px 0;
}
.crt-submit-btn{
line-height: 26px !important;
    padding: 2px 25px 2px 25px !important;
    background:#081e3d  !important;
    border:2px solid #081e3d !important;
  color:#fff !important;
  border-radius:0 !important;
  font-family: 'DINPro-Light';
}
.crt-submit-btn:hover{
  color:#081e3d !important;
  border:2px solid #081e3d !important;
  background:transparent !important;  
  }

.court-net-login .submit-btn{
  text-align:center;
    padding-top: 15px;
    padding-bottom: 40px;
}
.court-network-login-form .widget-title{
    font-size: 25px;
    color: #FFf;
    background: #081e3d;
    line-height: 2;
    padding: 0 25px 0 25px;
}
  

/*--------/vijay------------*/

.post-entry{
  padding-top:30px !important;

}
.home .post-entry{
  padding-top:0px !important;
}


.parent-pageid-32 header h1, .parent-pageid-40 header h1, .temp-form header h1{
    color: #fff;
    margin: 0;
  min-width:258px;
  display: inline-block;
    font-weight:bold;
  padding:15px 40px 40px 20px;
  background:#133b67;
  font-family:'DINPro-Regular' !important;
}



.parent-pageid-60 .page-header > header , .parent-pageid-32 .page-header > header , .parent-pageid-40 .page-header > header,  .temp-form .page-header > header{
  border-bottom:5px solid #1F446E;
} 

/* My Account strt */
.my-acc-scnd-section{
   border-top:1px solid #b0b1b5;
   border-bottom:1px solid #b0b1b5;

}
.temp-account header h1{
    color: #fff;
    margin: 0;
    min-width: 259px;
  display: inline-block;
    padding: 14px 10px 14px 20px;
    background:#133b67;
}
.temp-account .page-header > header{
  border-bottom:5px solid #1f446e;
} 

.my-acct-title{    
  color:#4E74A9;
}
.my-accnt-sec .lsow-tabs.style4 .lsow-tab-nav{
  margin:0px 0px !important;
}
.my-accnt-sec .lsow-tabs.style4 .lsow-tab-nav .lsow-tab a{
  /*padding: 46px 130.2px 10px 10px !important;*/
  /*padding: 46px 128.4 5px 10px 10px !important;*/
  
} 
 
.my-accnt-sec .lsow-tab-nav{
 width:100%;
}
.my-accnt-sec .lsow-tab{
  width:25%;
}

/* 
.my-accnt-sec .lsow-tab .lsow-tab-title{
  position: relative;
    top: 21px;
    right: 56px;
}
 */


.my-accnt-sec .lsow-tabs.style4 .lsow-tab-nav .lsow-tab{
margin-right:0px !important;
}

.my-accnt-sec .lsow-tab:first-child{
  border-right: 1px solid #d3d4d6;
}
.my-accnt-sec .lsow-tab:first-child a{
     border-bottom:5px solid #df0d7e !important;
}
.my-accnt-sec .lsow-tab:nth-last-child(2){
  
  border-bottom:5px solid #eab3c7;
  border-right: 1px solid #d3d4d6;
}
.my-accnt-sec .lsow-tab:nth-last-child(3){
  /*border-bottom:5px solid rgba(226,5,110,0.25);*/
  border-bottom:5px solid #f7c3d3;
    border-right: 1px solid #d3d4d6;  
}
.my-accnt-sec .lsow-tab:last-child{
  border-bottom:5px solid #efdde5;
      
}
   
.my-accnt-sec .lsow-tabs.style4 .lsow-tab-nav .lsow-tab.lsow-active a{
  
  background:#fff;
}
.my-accnt-sec .lsow-tabs.style4 .lsow-tab-nav{
  border-bottom:0px !important;
}
.my-accnt-sec .lsow-tabs.style4 .lsow-tab-nav .lsow-tab.lsow-active:before{
 background:none !important; 
} 
.my-accnt-sec .lsow-tabs .lsow-tab-nav .lsow-tab span.lsow-tab-title{
      text-transform:capitalize !important;
    color:#133b67 !important;
    font-size:12px !important;
    font-weight:normal;
}
#post-1903 .post-entry{
  padding-top:0px !important;
    padding-bottom:0px !important;
}
#pg-1903-0> .panel-row-style {
  padding:0px !important; 
}

.my-accnt-sec .lsow-tabs .lsow-tab-nav .lsow-tab.lsow-active span.lsow-tab-title {
    color: rgba(10,22,74, 0.25) !important;
}
.my-accnt-sec .lsow-tabs.style4 .lsow-tab-pane{
  padding-top:0 !important;
  padding-bottom:30px !important;
  padding-left:0px !important;
  padding-right:0px !important;
}
.my-acct-title{
  padding-top:2px;
}
.my-accnt-sec #ui-accordion-accordion-header-0{
   border-top:0px !important;
}
.my-accnt-sec .lsow-tab-panes{
  background:#fff;  
}
.col-md-6 .follow-us-linkdn {
    padding: 30px 13px 13px 13px;
    background-color: #fff;
}
.col-md-6 .victim-sup-1 {
    background-color: #fff;
    padding: 30px 13px 13px 13px !important;
}
.victim-sup-1 .widgettitle, .follow-us-linkdn .widgettitle {
  margin-top: 0px;
}
.links-pink a {
    color: #e2056e;
}
.links-pink a:hover {
    color: #e2056e !important;
    opacity: 0.5;
}
.no {
    color: #081E3D !important;
}
.links-pink .no:hover {
    color: #081E3D !important;
  opacity: 1 !important;
}
/*------------ My Account end----------------------------- */



.dark-blue-box{
  font-size:25px;
    background:#081e3d;
    display: inline-block;
    padding: 8px 21px 8px 21px;
  color:#fff;
  font-family: 'DINPro-Light' !important;
}
.dark-blue-box span{
  color:#fff;
}
.form-box{
    border-top:5px solid #df1884;
  padding: 20px 15px 20px 15px;
  background:#F2F2F2;
    max-width: 768px;
    margin: auto;
}

.form-box .row {
    padding:0 65px 0 65px;
}
#vol-registration-form .row{
    padding: 0 5px 0 5px;
}
.network-login.form-box .row{
  padding: 0 40px 0 40px;
}

.network-login.form-box .row .col-sm-9, .network-login.form-box .row .col-sm-5, .network-login.form-box .row .col-sm-4 {
  padding-left:0px;
}
.form-box.network-login {
    margin-bottom: 50px;
}
.submit-btn{
  text-align:center;
  padding-top: 20px;
    padding-bottom: 10px;
}
.form-box label{
  line-height:18px;
  text-align:right;
  color:#081e3d;
  font-weight: normal;
  font-size: 14px;
}

option.victor {
    color: #081e3d;
    font-size: 15px !important;
    font-weight: bold;
  padding-top: 100px !important;
}
#vol-registration-form label{
  text-align:left;
}
.form-control{
    border: 0 !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    height: 36px !important;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus{
  color: #ffffff !important;
}
#date_344{
    width: 90%!important;
}

#ref-form p, .form-box p{
    margin-bottom: 5px !important;
}
#ref-form input[type="email"],#ref-form input[type="password"],#ref-form input[type="text"]{
    margin: 2px 0;
}

#ref-form .submit-btn, .form-box .submit-btn{
    padding-top: 20px !important;  
  padding-left: 0;
  padding-right: 0;
}

#ref-form .rfl-form-label label.s1{
    margin-top: 4px;
}

#ref-form .rfl-form-label label.s2{
    margin-top: 2px;
}

#ref-form .rfl-form-label label{
    margin-top: 10px;
}

#ref-form .chk-mt{
    display: inline-block;
  margin-bottom: 12px;
    width: 31%;
}
.qld-common .matter {
    width: 50%;
    float: left;
}
textarea {
    margin-top: 10px !important;
}
.login-bx label{
  font-size:14px;
}
/*  donate btn css   start */
#quick-donate{
    position: fixed;
    z-index: 1000;
    top: 435px;
    right: -42px;
}
#quick-donate-link{
    float: right;
    color: #fff;
    background: #440A52;
    padding: 10px 20px;
    text-decoration: none;
    margin-left: -130px;
    transform: rotate(-90deg);
  font-size:13px;
}
.fa {
  transform: rotate(+90deg);
}

.form-box.network-login a {
    color: #081E3D;
}
.form-box.network-login a {
    color: #081E3D;
}
.form-box.network-login a:hover {
    opacity: 0.5;
    color: #081E3D;
}
/*  end donate btn css  */
/* css start from form 8-2-2018 */
.where-we-oprt-victoria{
 margin-top:20px; 
}

/* --------------end-------------*/
/* css start from 28-8-2019 */
.main-slider .textwidget div + p {
    display: none;
}
#top-header .col-sm-4 {
    width: 150px;
    padding-right: 0;
}
#top-header .col-sm-8 {
    width: 80.2%;
    padding-left: 0;
    padding-right: 5px;
}
#top-header .menu-rgt-sec li{
  font-size:10px;
  padding: 12px 12px;
  letter-spacing: 0.3px;  
}
.hide-visit a, .quick-exit a {
    font-size: 10px;
    line-height: 13px;
    color: #183C68;
	border: 1px solid #E7168C;
    padding: 4px 15px;
	display: block;
	margin-top: -5px;
}
.menu-rgt-sec .hide-visit, .menu-rgt-sec .quick-exit {
    /*padding: 0;*/
}
.quick-exit a {
    background-color: #E7168C;
    color: #fff;;
}
.quick-exit a img {
	width: 8px;
	margin-left: 4px;
	margin-top: -2px;
}
.quick-exit {
    padding-left: 0 !important;
}
.safety-bar-content {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    background-color: rgba(255,255,255,0.95);
	z-index: 9999999;
	display: none;
}
.safety-bar-container {
    max-width: 805px;
    margin: 0 auto;
	padding-left: 15px;
    padding-right: 15px;
}
.safety-bar-container h2 {
    font-size: 18.43px;
    line-height: 19.27px;
	color: #08203E;
}
.safety-bar-container p, .safety-bar-container a {
    font-size: 12.22px !important;
    line-height: 14.66px !important;
    color: #08203E;
}
.safety-bar-container a {
	text-decoration: underline;
}
.safety-bar-box {
    display: flex;
}
.safety-bar-left {
    flex: 0 0 50%;
    margin-right: auto;
}
.safety-bar-right {
	flex: 0 0 49%;
	padding-left: 15px;
}
.bold-content, .bold-content a {
    font-size: 12px !important;
    font-weight: 600 !important;
    line-height: 14.4px !important;
}
.visit-quick-box {
    display: flex;
    justify-content: space-between;
}
.visit-quick-box ul {
	display: flex;
}
.hide-visit-box a, .quick-exit-box a {
    font-size: 10px !important;
    line-height: 13px !important;
    text-decoration: none;
	border: 1px solid #E7168C;
    padding: 3px 15px;
}
.hide-visit-box a {
	color: #183C68;
}
.quick-exit-box a {
	color: #FFFFFF;
	background-color: #E7168C;
}
.quick-exit-box img {
    width: 8px;
	margin-left: 4px;
    margin-top: -2px;
}
.close-icon img {
    width: 20px;
}
.visit-quick-box {
    margin-top: 72px;
}
.safety-bar-box {
    margin-bottom: 51px;
}
.close-icon:hover, .quick-exit-box:hover img, .quick-exit:hover img {
    opacity: 0.5;
}
.quick-exit-box a:hover, .quick-exit a:hover {
    color: #bbb;
}
.selected a:hover, .ft_login a.bottom-member-btn:hover, .contact a:hover {
    color: rgba(10,22,74,0.5) !important;
}
/* --------------end-------------*/

.right-ab-text{
    font-size: 19px;
    color: #000;

    padding:0 16px 0 16px;
  position: relative;
}
.above-right {
    background-color: #ffffff;
}
.above-right ul{
  clear:both;
  overflow:hidden;
}
.above-right li {
    float: left;
    width: 50%;
}
.right-ab-text p{
  margin-bottom:0px !important;
}
.footer-row .col-md-6:first-child {
  padding-right: 5px;
}
.footer-row .col-md-6:last-child {
  padding-left: 5px;
}
.top-strip {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #880142;
    padding: 7px 14px;
    font-size: 12.3px;
    color: #ffffff;
}
.above-footer .abt-follow-linkdn .dmmy {
    margin-bottom: 0 !important;
}
.above-footer .abt-follow-linkdn .dmmy {
    margin-bottom: 0 !important;
    margin-top: 8px !important;
}
.can-help {
    margin-top: 52px;
    margin-bottom: 18px;
    color: #081E3D;
    line-height: 24px;
}
.right-ab-text a {
    font-size: 13px;
  color:#081E3D;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:first-child:hover  > .mega-menu-link, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:first-child:focus  > .mega-menu-link, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:first-child > .mega-menu-link:hover, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:first-child > .mega-menu-link:focus, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-item:first-child  > .mega-menu-link, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor:first-child > a.mega-menu-link{
    color: #c489a8 !important;
  border-bottom: 3px solid #941d5b !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-item:first-child  > .mega-menu-link:after{
    color: #c489a8 !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(4):hover > a, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(4):focus  > .mega-menu-link, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(4) > .mega-menu-link:hover, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(4) > .mega-menu-link:focus, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor:nth-child(4) > a.mega-menu-link, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-item:nth-child(4)  > .mega-menu-link {
    color: #c489a8 !important;
  border-bottom: 3px solid #982862 !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-item:nth-child(4) > .mega-menu-link:after, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-ancestor.mega-current-menu-parent:nth-child(4) > .mega-menu-link:after{
  color: #c489a8 !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(2):hover > a, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(2):focus  > .mega-menu-link, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(2) > .mega-menu-link:hover, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(2) > .mega-menu-link:focus, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(5):hover > a, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(5):focus  > .mega-menu-link, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(5) > .mega-menu-link:hover, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(5) > .mega-menu-link:focus, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-item:nth-child(2)  > .mega-menu-link, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-item:nth-child(5)  > .mega-menu-link, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor:nth-child(2) > a.mega-menu-link, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor:nth-child(5) > a.mega-menu-link{
    color: #8498ae !important;
  border-bottom: 3px solid #133b67 !important;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor:nth-child(5) > a.mega-menu-link:after{
  color: #8498ae !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current_page_parent:nth-child(2) > .mega-menu-link:after, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-item:nth-child(2) > .mega-menu-link:after{
    color: #8498ae !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(3):hover > a, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(3):focus  > .mega-menu-link, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(3) > .mega-menu-link:hover, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(3) > .mega-menu-link:focus, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(6):hover > a, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(6):focus  > .mega-menu-link, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(6) > .mega-menu-link:hover, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(6) > .mega-menu-link:focus, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-item:nth-child(3)  > .mega-menu-link, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-item:nth-child(6)  > .mega-menu-link, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor:nth-child(3) > a.mega-menu-link, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor:nth-child(6) > a.mega-menu-link {
    color: #a0bfd9 !important;
  border-bottom: 3px solid #548ebf !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(6):hover > .mega-menu-link:after, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(6) > .mega-menu-link:focus:after{
  color: #a0bfd9 !important;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor:nth-child(6) > a.mega-menu-link:after{
  color: #a0bfd9 !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-item:nth-child(3) > .mega-menu-link:after, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item:last-child > a.mega-menu-link:hover, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-current-menu-parent:nth-child(3) > .mega-menu-link:after{
  color: #a0bfd9 !important;
}

.navbar-collapse #mega-menu-top-bar > li > .mega-menu-link:after{
  margin-top:0px !important;
  margin-left:2px !important;
  font-size: 15px;
  color:#133b67 !important;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor:first-child > a.mega-menu-link:after {
    color: #c489a8 !important;
}
.navbar-collapse #mega-menu-top-bar > li.mega-toggle-on > .mega-menu-link:after{
  content:'\f142' !important;

}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-toggle-on:first-child > .mega-menu-link:after{
  color:#c489a8 !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li.mega-toggle-on:nth-child(2) > a:after, #mega-menu-top-bar > li.mega-toggle-on:nth-child(5) > .mega-menu-link:after{
  color:#8498ae !important;
}
#mega-menu-top-bar > li.mega-toggle-on:nth-child(3) > .mega-menu-link:after{
  color:#a0bfd9 !important;
}
#mega-menu-top-bar > li.mega-toggle-on:nth-child(4) > .mega-menu-link:after{
  color:#c489a8 !important;  
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item{
  margin-right:20px !important;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item:last-child{
  margin-right:0px !important;
}
.my_extra_menu_class {
    margin: 11px 0 11px 0;
}

#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:first-child > .mega-sub-menu .mega-menu-item-type-post_type, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(2) > .mega-sub-menu .mega-menu-item-type-post_type, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(3) > .mega-sub-menu .mega-menu-item-type-post_type, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(4) > .mega-sub-menu .mega-menu-item-type-post_type, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(5) > .mega-sub-menu .mega-menu-item-type-post_type, #mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(6) > .mega-sub-menu .mega-menu-item-type-post_type{
  max-width: 800px;
  margin: 0 auto !important;
  float:none !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:first-child > .mega-sub-menu .mega-menu-item-type-post_type{
	max-width: 748px;
	margin: 0 0 !important;
	width: 100% !important;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(2) > .mega-sub-menu .mega-menu-item-type-post_type{
  max-width: 762px;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(3) > .mega-sub-menu .mega-menu-item-type-post_type{
  max-width: 756px;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(4) > .mega-sub-menu .mega-menu-item-type-post_type{
  max-width: 748px;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(5) > .mega-sub-menu .mega-menu-item-type-post_type{
  max-width: 732px;
}
#mega-menu-wrap-top-bar > #mega-menu-top-bar > li:nth-child(6) > .mega-sub-menu .mega-menu-item-type-post_type{
  max-width: 716px;
}

/*#footer{
  position: absolute;
    width: 100%;
    top: 100%;
}*/

 #footer .footer-container .row{
   margin-left:0px !important;
   margin-right:0px !important;  
  }
  .mob-footer-border{
   display:none; 
  }
header .navi .navbar{
  min-height: 44px;
}
.bg-dff{
  background-color:#fff !important;
}
.support{
  display:none;
}
.page-id-60 .support{
  display:block;
}
.page-id-60 .copyright {
    max-width: 264px;
    margin: 0 0 0 auto;
    text-align: left;
}

.page-id-60 .footercopy{
    max-width: 370px;
        width: 100%;
        padding-top: 112px;
}
.footercopy{
    max-width: 370px;
    width: 100%;
    text-align: left;
    float: right;
    padding-top: 94px;
    padding-right: 5px;
}
.footercopy .support{
  display:block;
}

.page-id-60 .sign {
    display: none;
}
.footer-lang + li {
    margin-left: 10px;
    margin-right: 10px;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item > a.mega-menu-link{
  line-height: 40px !important;
  height: 44px !important;
}
.tp-bullets.hesperiden.horizontal.nav-pos-hor-right.nav-pos-ver-center.nav-dir-horizontal {
    top: 49.6% !important;
}
textarea {
    box-sizing: border-box;
    resize: none;
}
.main-inner-content a:hover {
    color: #222222 !important;
}
@media only screen and (max-width: 768px){
        
.form-box label{
  text-align:left;
  line-height:24px;          
}
input[type=email], input[type=password], input[type=text]{
  margin: 0px 0 10px 0;
}
}

/*----------end*--------------/


/* css start from 24-10-2017 */

@media only screen and (max-width: 767px){
 
.form-success-dialog,
.inner_prompt{
    padding: 0 18% !important;
}    
    
.page-id-60 .copyright{
  margin: 0 0 0 0;
}
.page-id-60 .support{
  display:none;
}
.page-id-60 .footercopy .support{
  display:block;
}

.page-id-60 .sign {
    display: inline-block;
}
.my-accnt-sec .lsow-tab{
    width:50%;
}

   
    
    #mob-footernav{
   display:none;
   }
   .menu-rgt-sec {
     float: left;
   padding-bottom:23px;
   padding-top:10px;
   }
   .menu-rgt-sec li {
    padding: 9px 0 0 0;
    float: none;
   }
   #quick-donate{
   display:none;  
   }
  
   .copyright {
    text-align:left;
    padding-right:0px;
    padding-top:15px; 
   }
   
   .footercopy{
       float: none;
       padding-top: 60px;
   }
  
   .footer-section-1 {
      border-top: none;
      border-bottom: none;
     }
  .mob-footer-border{
    display:block;
        padding-left: 0px !important;
        padding-right: 0px !important;
  }
    .mob-footer-border hr{
        border-top: 2px solid #ddd;
        margin: 0;

    }
  .tmp-title{
   position: relative;
    left: -15px;  
  }
  .sub-title {
    padding-top: 16px;
  padding-bottom:7px;
   }
  
   .page-id-30 .ui-accordion .ui-accordion-header .ui-accordion-header-icon {    
    top: 23px !important;
  right:0px !important;
   }
   .page-id-30 #accordion .ui-accordion-header,
   .page-id-30 #accordion1 .ui-accordion-header {
       padding: 11px 0 0 0;
   }
   .footer-lang .switcher .selected a{
     text-align:left;
     background: none !important;
     font-weight: 700 !important;
   }
.footer-lang .switcher .selected a:before {
    content: '\f140';
    position: absolute;
    left: auto;
    font-family: dashicons;
    color: #133b67;
    font-size: 15px;
    right: 0;
}
.bottom-member-btn{
     font-weight: 700 !important;
}
.footer-sec-1-2{
  background-color:transparent;
}
.footer-section-1 > .container > .row{
    background: rgba(255,255,255,0.85);
    margin-top: 1px;
}
.gender-mf, .atsi{
  padding-right: 15px !important;
}
.gender-mf select, .atsi select{
  background-position: 98% center;
}
.network-login.form-box .row {
    padding: 0 10px 0 10px;
}
.form-box .row {
    padding: 0 10px 0 10px;
}
.network-login.form-box .row .col-sm-9{
  padding-left: 15px;  
}
.form-box.network-login label {
    margin: 0 0;
}
.form-box.network-login label.login_emailadd{
  margin: 0;
}

.network-login.form-box .row .col-sm-5, .network-login.form-box .row .col-sm-4{
  padding-left: 15px;
}
/************* end **********/
}
.page-template-template-two  #accordion .ui-accordion-header:first-child,
.page-template-template-four  #accordion .ui-accordion-header:first-child,
.page-template-template-five  #accordion1 .ui-accordion-header:first-child,
.page-template-template-five  #accordion2 .ui-accordion-header:first-child,
.page-template-template-four  #accordio1 .ui-accordion-header:first-child,
.page-template-template-two  #accordion1 .ui-accordion-header:first-child,
.page-template-template-four  #accordion1 .ui-accordion-header:first-child{
  border-top: none;
}

.page-template-template-two  #accordion .ui-accordion-header .sub-title,
.page-template-template-two  #accordion1 .ui-accordion-header .sub-title,
.page-template-template-two  #accordion2 .ui-accordion-header .sub-title {
    margin-top: 5px;
}

@media only screen and (max-width: 777px){
button#responsive-menu-button.is-active{
  top: 17px !important;
}
#pg-60-2, #pg-60-3 {
    margin-bottom: 10px !important;
}
.footer-lang + li{
  margin-left: 0;
}
.home header{
  position: static;
} 
.form-box {
    padding-right: 10px;
    padding-left: 10px;
}
.my-accnt-sec .lsow-tab .lsow-tab-title{
  position: static;
}
.my-accnt-sec .lsow-tabs .lsow-tab-nav .lsow-tab{
text-align: left;
}
.my-accnt-sec #accordion,
.my-accnt-sec #accordion1,
.my-accnt-sec #accordion2{
  margin:0 10px;
}

.ui-accordion-content .text-right {
    text-align: left;
    margin-top: 10px;
}
#footer{
  margin-top: 0px;
}

/*.form-box .row{
  padding:0 0;
}*/
.date-pk img {
    margin: 0 2px;
}
#wpcf7-f486-p56-o1 hr{
  margin: 25px 0 10px 0px !important;
}
.right-ab-text p{
  margin-bottom: 10px !important;
}
.footer-row .col-md-6 {
    padding: 0 15px !important;
}
.my-accnt-sec .lsow-tabs.style4 .lsow-tab-pane{
  padding-top: 20px !important;
}
.page-template-template-three .post-entry{
  padding-top: 20px !important;
}
}

/*Media query 778X1024*/
@media only screen and (min-width: 778px) and (max-width: 1024px){
.container{
 width:100% !important;
 }
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item {
    margin-right: 10px !important;
}
.footer-row .col-md-6:first-child {
  padding-right: 15px;
}
.footer-row .col-md-6:last-child {
  padding-left: 15px;
}

 .lsow-tabs.style4 .lsow-tab-nav .lsow-tab a {
    padding: 50px 20px 10px 10px !important;
    text-align: left;
}

}
@media only screen and (min-width: 778px) and (max-width: 991px){

.footer-row .col-md-6:first-child {
  padding-right: 15px;
}
.footer-row .col-md-6:last-child {
  padding-left: 15px;
}
}
/*Media query 778X1024*/
@media only screen and (min-width: 778px) and (max-width: 898px){
.tp-bullets.hesperiden.horizontal.nav-pos-hor-right.nav-pos-ver-center.nav-dir-horizontal {
    top: 204px !important;
}

}
@media only screen and (min-width: 899px) and (max-width: 1198px){
.tp-bullets.hesperiden.horizontal.nav-pos-hor-right.nav-pos-ver-center.nav-dir-horizontal {
    top: 217px !important;
}

}
/*Media query 250X449*/
@media only screen and (min-width: 250px) and (max-width: 449px){
  .above-right li{
    width:100%;
  }
#ref-form .chk-mt {
    width: 49%;
  vertical-align:top;
}
.matter {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
}
/*Media query 250X449*/
@media only screen and (min-width: 250px) and (max-width: 500px){
    
#ref-form .chk-mt {
    width: 49%;
  vertical-align:top;
}
.form-success-dialog,
.inner_prompt{
    padding: 0 8% !important;
}
.dark-blue-box {
    font-size: 18px;
    padding: 8px 15px 8px 15px;
}
.form-success-dialog,
.inner_prompt{
    padding: 0 8%;
}

.btnhome a{
    line-height: 45px !important;
}
}

@media only screen and (min-width: 501px) and (max-width: 680px){
  .form-success-dialog,
  .inner_prompt{
    padding: 0 16% !important;
}  
.btnhome a{
    line-height: 45px !important;
}
}

/*Media query 778X899*/
@media only screen and (min-width: 778px) and (max-width: 899px){
.container{
 width:100% !important;
 /*max-width:672px;*/
 margin:0 auto;
}
.footer-lang + li{
  margin-right: 0;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item {
    margin-right: 10px !important;
}
#mega-menu-wrap-max_mega_menu_1 {
    margin: 0 auto !important;
    max-width: 768px;
}
#mega-menu-max_mega_menu_1 > li{
  width: 25% !important;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item a{
  /*line-height: 15px !important;
  height: 40px !important;*/
}
#mega-menu-item-2501 > ul > li {
    padding: 15px 15px 15px 60px !important;
}
#mega-menu-item-2502 ul li {
    padding: 15px 15px 15px 147px !important;
}
#mega-menu-item-2503 ul li {
    padding: 15px 15px 15px 226px !important;
}
#mega-menu-item-2504 ul li {
    padding: 15px 15px 15px 362px !important;
}
#mega-menu-item-2505 ul li {
    padding: 15px 15px 15px 449px !important;
}
header .navi .navbar{
  min-height: 40px;
}
}
@media only screen and (min-width: 900px) and (max-width: 1024px){
#mega-menu-item-2501 > ul > li {
    padding: 15px 15px 15px 60px !important;
}
#mega-menu-item-2502 ul li {
    padding: 15px 15px 15px 147px !important;
}
#mega-menu-item-2503 ul li {
    padding: 15px 15px 15px 226px !important;
}
#mega-menu-item-2504 ul li {
    padding: 15px 15px 15px 362px !important;
}
#mega-menu-item-2505 ul li {
    padding: 15px 15px 15px 449px !important;
}
}
@media only screen and (min-width:1199px) and (max-width: 1215px){
#mega-menu-max_mega_menu_1 > li:first-child{
  width: 192px !important;
}
#mega-menu-max_mega_menu_1 > li:nth-child(2){
  width: 186px !important;
}
#mega-menu-max_mega_menu_1 > li:nth-child(3), #mega-menu-max_mega_menu_1 > li:nth-child(4){
  width: 195px !important;
}
.tp-bullets.hesperiden.horizontal.nav-pos-hor-right.nav-pos-ver-center.nav-dir-horizontal {
    top: 217px !important;
}
}
/*Media query 778X900*/

/*@media only screen and (max-width: 1263px){
  .tp-bullets{
    left: 90%!important;
  }
}

@media only screen and (min-width: 1600px){
  .tp-bullets{
    left: 77%!important;
  }
}*/
@media only screen and (min-width: 899px) and (max-width: 915px){
.tp-bullets.hesperiden.horizontal.nav-pos-hor-right.nav-pos-ver-center.nav-dir-horizontal {
    top: 205px !important;
}

}

@media only screen and (min-width: 1024px){
 .lsow-tabs.style4 .lsow-tab-nav .lsow-tab a {
    padding: 50px 20px 10px 10px !important;
    text-align: left;
}
}

.about-one{
  border-bottom: 1px solid #999; 
  padding-bottom: 20px;
}

.page-id-42  .wht_accordion{

    margin-top: 6px !important;
    
}
.page-id-74 #accordion .ui-accordion-header:first-child{
    border-top: 1px solid #999999 !important;
}

.listings li{
    font-size: 14px !important;
}

.abs_social_links{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
}



.page-id-2032  .listings{
    margin-bottom: 20px;
}

.page-id-2032 .small-heading{
    margin-bottom: 10px;
}


.page-id-64 .vol_heading{
    
    font-size: 25px;
    padding-top: 30px;
    padding-bottom: 10px;
    color: #081E3D !important;
}

.page-id-64 a{
    color: #e2056e; 
}   
.page-id-64 a:hover{
    color: #e2056e; 
}     
#vsu-contact-4publications{
    height: auto !important;
    margin-top: 6px !important;
}

.footerimg{
    height: 33px;
    margin-bottom: 10px;
}
h3.patrons_accordion{
    pointer-events: none;
    cursor: default !important;
}
.ui-datepicker-calendar .ui-state-hover,
.ui-datepicker-calendar .ui-state-active{
    background: #e2056e !important;
    color: #fff !important;
}

.form-box label.l1{
    text-align: left;
}

.l1 label.error{
    position: absolute;
    top: 135px;
}

label.l1 input,
label.l1 span{
    cursor: pointer;
}

.l1div{
    margin-bottom: 10px;
}

.l2 label.error{
    position: absolute;
    top: 54px;
    width: 240px;
}


.chk-mt.l2{
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}
.vsu-submit-msg{
    margin-top: 10px;
}

.form-success-dialog-main,
.prompt{
    position: fixed;
background-color: rgba(255,255,255, 0.5);
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 0;
    display: table;
}
.form-success-dialog,
.inner_prompt{
    padding: 0 18%;
    display: table-cell;
    vertical-align: middle;
}

.form-success-dialog-main .p1{
    font-size: 18px !important;
}

.btnhome{
    text-align: center;
    margin-top: 32px;
}
.btnhome a{
    line-height: 26px;
    padding: 8px 20px 8px 20px ;
    background: #081e3d ;
    border: 2px solid #081e3d ;
    color: #f2f2f2 ;
    border-radius: 0 ;
    font-size: 14px;
}

.btnhome a:hover{
    color: #081e3d ;
    border: 2px solid #081e3d ;
    background: transparent;
}

.my-accnt-sec #accordion .ui-accordion-header:first-child,
.my-accnt-sec #accordion2 .ui-accordion-header:first-child{
    /*margin-top: -15px;*/
    margin-top: 0px;
}
.wm_accountdata{
    padding-left: 20px;
    padding-top: 6px;
}
.ptext{
    margin-bottom: 22px !important;
}
.victim-sup-1:hover .textwidget .read-more > a,
.follow-us-linkdn:hover .textwidget .read-more > a{
        color: #081E3D !important;
		opacity: 0.5;
}
.current-opportunities.panel-widget-style .textwidget a:hover {
    opacity: 0.5;
    color: #e2056e;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-item-type-custom.mega-menu-columns-1-of-1{
  margin-left: 26px;  
}

#mega-menu-item-3693{
    max-width: 742px;
}

@media only screen and (min-width: 579px) and (max-width: 767px){
    .l2 label.error {
    top: 20px;
    }
}

@media only screen and (min-width: 431px) and (max-width: 767px){
    .l1 label.error {
        top: 162px;
    }
}
@media only screen and (min-width: 380px) and (max-width: 430px){
    .l1 label.error {
        top: 185px;
    }
}

@media only screen and (max-width: 379px){
    .l1 label.error {
        top: 206px;
    }
}
@media only screen and (max-width: 334px){
    .l2 label.error {
        top: 94px;
    }
}
@media only screen and (max-width: 780px){
.col-md-6 .victim-sup-1, .col-md-6 .follow-us-linkdn {
  width: 100%;
}
.col-md-6 .follow-us-linkdn {
    margin-bottom: 30px;
}
}


.pd75{
    padding-right: 75px;
}
@media only screen and (max-width: 777px){
#top-header .col-sm-8 {
	width: auto;
	position: absolute;
    top: 13px;
    right: 60px;
	padding-right: 0;
}

.hide-visit a, .quick-exit a {
	padding: 2px 15px;
}
.col-sm-8 .menu-rgt-sec li:nth-child(1), .col-sm-8 .menu-rgt-sec li:nth-child(2), .col-sm-8 .menu-rgt-sec li:nth-child(3), .col-sm-8 .menu-rgt-sec li:nth-child(4) {
    display: none;
}
.safety-bar-box {
    flex-direction: column;
}	
.safety-bar-left, .safety-bar-right {
    flex: 0 0 50%;
    margin-right: 0;
	padding-left: 0;
}
.safety-bar-container {
    padding-left: 15px;
    padding-right: 15px;
}
.visit-quick-box {
    margin-top: 18px;
}
.close-icon {
    padding-right: 7px;
}
.visit-quick-box ul {
    padding-right: 20px;
}
.visit-quick-box {
	justify-content: end;
    margin-top: 18px;
}
#top-header .menu-rgt-sec li {
    float: left;
	padding: 6px 12px;
}	
#top-header .menu-rgt-sec {
    padding-bottom: 0;
    padding-top: 0;
}
#top-header {
	position: relative;
}	
}
@media only screen and (max-width: 500px) {	
.close-icon {
    padding-right: 0;
}
}
@media only screen and (max-width: 399px) {	
#top-header .col-sm-8 {
    top: 3px;
	right: 45px;
}
#top-header .menu-rgt-sec li {
    float: none;
	padding: 0px 0;
}
.hide-visit a, .quick-exit a {
    margin-top: 0px;
}	
}
